.book{
	list-style:none;
	/*margin-right:300px;*/
	padding:0px;
	/*height:100%;*/
}
.book li , li.book_li{
	display:inline;
	margin:0px;
	float:left; 
	width: 150px; 
	height: 170px; 
	text-align: center;
	position: relative;
}

.products{
	list-style:none;
	/*margin-right:300px;*/
	padding:0px;
	/*height:100%;*/
}
.products li , li.product_li{
	display:inline;
	margin:0px;
	float:left; 
	width: 100px; 
	height: 130px; 
	text-align: center;
	position: relative;
}
.item{
	display:block;
	text-decoration:none;
}
.item img{
	border:0px solid #fff;
}
.item p{
	margin:0;
	/*font-weight:bold;*/
	text-align:center;
	color:#c3c3c3;
}

.cart{
/*
	position:fixed;
	right:0;
	top:0;
	width:300px;
	*/
	/*height:100%;*/
	/*background:#ccc;
	padding:0px 10px;*/
}
/*
h1{
	text-align:center;
	color:#555;
}
h2{
	position:absolute;
	font-size:16px;
	left:10px;
	bottom:20px;
	color:#555;
}
*/
.total{
	margin:0;
	text-align:right;
	padding-right:20px;
}
